body
{
	background-color: #669900;
	font-family: Verdana, Arial;
	font-size: 12px;
}


div.nav
{
	position: absolute;
	top: 30px;
	left: 5px;
}

div.subnav
{
	position: absolute;
	top: 50px;
	left: 5px;
}

div.content
{
	position: absolute;
	top: 80px;
	left: 15px;
}


td.nav
{
	font-size: 14px;
	padding-left: 10px;
	padding-right: 10px;
	color: #cccccc;
}

td.navselected
{
	font-weight: normal;
	font-size: 14px;
	padding-left: 10px;
	padding-right: 10px;
	color: #ffffff;
}

td.navarrows
{
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
}

td.email
{
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
}

td.subnav
{
	font-size: 11px;
	padding-left: 10px;
	color: #000000;
}

td.subnavselected
{
	font-weight: bold;
	font-size: 11px;
	padding-left: 10px;
	color: #66ff33;
}

td.subnavarrows
{
	padding-left: 10px;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}

td.contentdesc
{
	font-size: 10px;
	color: #000000;
}

a.contentdesc
{
	text-decoration: none;
	color: #000000;
}

a.contentdesc:hover
{
	text-decoration: underline;
}

td.copyright
{
	padding-top: 10px;
	font-size: 10px;
	color: #000000;
}

a.copyright
{
	text-decoration: none;
	color: #000000;
}

a.copyright:hover
{
	text-decoration: underline;
	color: #999999;
}

a.subnavselected
{
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}

a.subnavselected:hover
{
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}

a.subnav
{
	color: #000000;
	text-decoration: none;
}

a.subnav:hover
{
	color: #000000;
	text-decoration: underline;
}

a.navselected
{
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
}

a.subnavarrows
{
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}

a.subnavarrows
{
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}

a.nav
{
	color: #cccccc;
	text-decoration: none;
}

a.nav:hover
{
	color: #ffffff;
	text-decoration: none;
}

a.email
{
	text-decoration: none;
	color: #ffffff;
	font-weight: normal;
}

a.email:hover
{
	text-decoration: underline;
}